Page MenuHomePhabricator

ORES server error
Closed, ResolvedPublic

Description

Accessing https://ores.wikimedia.org/v2/ in a browser fails with a 500 Internal Server Error instead of showing the Swagger-formatted documentation.

Related Objects

Event Timeline

Nettrom created this task.Apr 17 2017, 11:55 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptApr 17 2017, 11:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak added a subscriber: Halfak.Apr 20 2017, 2:49 PM

COnfirmed, but it took a hard refresh.

Halfak closed this task as Resolved.Jun 5 2017, 5:07 PM
Halfak claimed this task.